@import url('../../m/css/page_style.css');
/*@import url('../../css/bbs_style_mobile.css');*/

/* Reset */
html,body{width:100%;height:100%;}
html>/**/body { overflow-y:scroll; }
body,div,table,tbody,th,td,h1,h2,h3,h4,h5,form,fieldset,p,button,legend,input,textarea,button,select,dd,dl,dt,ul,li,ol{margin:0; padding:0; font-family:'맑은 고딕','돋움','나눔고딕',NanumGothic,'Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; color:#424242; font-size:14px}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all; }
h1,h2,h3,h4,h5,h6{text-align:left;}
img,fieldset,iframe,input,button{border:0 none;}
ol,ul,li{list-style:none}


button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button; border-radius:0}

button, input[type=text], input[type=password], input[type=file], input[type=submit], input[type=image]{
vertical-align:middle;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-webkit-border-radius:0;
}

input[type=checkbox], input[type=radio]{
	border:1px solid #c1c1c1
}

select{
vertical-align:middle;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-webkit-border-radius:0;
}

textarea{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

img{vertical-align:middle;}
i,em,address{font-style:normal;}
button{cursor:pointer;}
button{margin:0;padding:0;}
a{color:#2f3743;text-decoration:none; cursor: auto;}
a:hover{color:#2f3743;text-decoration:none;}
legend{*width:0; position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}
caption {padding:0; height:0; font-size:0; line-height:0; overflow:hidden;}
* {-webkit-text-size-adjust:none;}
.tbl, .tbl table {border-collapse:collapse; border-spacing:0} /* 테이블 초기화 */
/* Reset */

/*.freeimg img { width:100%; max-width:767px; height:auto; }*/
.blind {height:50px; position:absolute; text-indent:-9999px; left:9999px; white-space: nowrap;overflow: hidden}

/* Wys2 reset */
#ct{word-break:break-all; text-align:justify;}
#ct table{width:100% !important; border-collapse: separate}
#ct ul{padding-left:20px; display:block}
#ct ul li{display:list-item}
#ct ol{padding-left:20px; display:block}
#ct ol li{list-style:decimal;  display:list-item}
#ct hr{display:block}
#ct img{max-width:100%; height:auto !important}
#ct iframe{max-width:100%;}
#ct p, #ct div{font-size:inherit}
#ct blockquote{line-height:normal; position: relative; font-style:normal}
#ct blockquote:before {position: relative; top: 11px; content: "\201C"; color:#bcbcbc; font-family:Georgia;  font-size:40px; display:block; text-align:center;}
#ct blockquote:after {position: relative; top:11px; content: "\201D"; color:#bcbcbc; font-family:Georgia; font-size:40px; display:block; text-align:center;}
#ct blockquote > p, #ct blockquote > div{text-align:center;}
#ct sup {vertical-align: super; font-size: smaller; top:0;}
#ct sub{vertical-align: sub; font-size: smaller; bottom:0;}
#ct [id*="mapContainer"]{width:100% !important; min-height:200px;}

.ct{word-break:break-all; text-align:justify;}
.ct table{width:100% !important; border-collapse: separate}
.ct ul{padding-left:20px; display:block}
.ct ul li{display:list-item}
.ct ol{padding-left:20px; display:block}
.ct ol li{list-style:decimal;  display:list-item}
.ct hr{display:block}
.ct img{max-width:100%; height:auto !important}
.ct iframe{max-width:100%;}
.ct p, .ct div{font-size:inherit}
.ct blockquote{line-height:normal; position: relative; font-style:normal}
.ct blockquote:before {position: relative; top: 11px; content: "\201C"; color:#bcbcbc; font-family:Georgia;  font-size:40px; display:block; text-align:center;}
.ct blockquote:after {position: relative; top:11px; content: "\201D"; color:#bcbcbc; font-family:Georgia; font-size:40px; display:block; text-align:center;}
.ct blockquote > p, .ct blockquote > div{text-align:center;}
.ct sup {vertical-align: super; font-size: smaller; top:0;}
.ct sub{vertical-align: sub; font-size: smaller; bottom:0;}
.ct [id*="mapContainer"]{width:100% !important; min-height:200px;}

.font_dotum{font-family:'돋움','맑은 고딕',Dotum,'굴림',tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_tahoma{font-family:Tahoma, '돋움','맑은 고딕',Dotum,'굴림',Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_gulim{font-family:'굴림','돋움','맑은 고딕',Dotum,tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_malgun{font-family:'맑은 고딕','돋움','굴림',Dotum,tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif !important;}

/* 모바일용 상세이미지 리사이징 css */
@media all and (max-width:318px){
.detail_img img{max-width:310px; height:auto;}
}
@media all and (min-width:319px){
.detail_img img{max-width:310px; height:auto;}
}
@media all and (min-width:568px){
.detail_img img{max-width:410px; height:auto;}
}
@media all and (min-width:640px){
.detail_img img{max-width:480px; height:auto;}
}
@media all and (min-width:1024px){
.detail_img img{max-width:100%; height:auto;}
}